Client Upgrade (ACU) b4 ZfD4 Install

I'm preparing our workstations before we deploy ZfD4.0.1 and am
planning 
on using ACU to roll out Novell Client 3.4 and 4.9 for our Windows 
98/XP/2000 workstations.

As part of the ACU process I am only choosing NDPS in the additional 
components section. If Workstation Manager is already installed on the

workstations should I choose to disable this or leave it enabled?

Once the ACU has completed we will then install ZfD4.0.1 and then roll
out 
the ZfD Management Agent via NAL.

Is the above the best way of preparing workstations for our
environment?

Cheers, Chris.



0
chris
11/27/2003 2:43:25 PM
novell.zenworks.4x.management 2122 articles. 0 followers. Follow

1 Replies
274 Views

Similar Articles

[PageSpeed] 20
Get it on Google Play
Get it on Apple App Store

if you're not currently using an earlier version of Zen, then it
really 
doesn't matter, since the Agent install will replace the ZfD3.2 
components installed by the client, with nice new shiny ZfD4.x 
components

-- 

Shaun Pond
Novell Support Connection SysOp




0
Shaun
11/28/2003 2:07:40 PM
Reply:

Similar Artilces:

Roll out Management Agent B4 ZfD4 Install?
Hi, Found this suggestion on Cool Solutions regarding the best order for preparing workstations: Do the client first and then the agent. Reboot in between. Add in your login script to check and see if the ZFD4 mgmt agent is already installed. If it is then don't launch the old nal from the server. REGREAD "HKLM,SOFTWARE\Novell\Workstation Manager,Registration Agent" IF "%99" <> "zenwsreg.dll" THEN @\\"servername"\sys\public\nalexpld ENDIF My question is, can I roll out the management agent to workstations before I upg...

updating clients-client upgrade agent or ACU?
I have 200 computers with 4.90 clients and some with 3.4 w98 clients. I have just moved our servers to 6.5 and want to update the clients automatically. The clients currently are not set to update automatically. I can get the Novell Client Upgrade Agent to work, but the only way I can do so, is to go to each computer and set the client's properties to upgrade, then click on the "upgrade client" link on the client. Then, it works but I would like to be able to do this without having to go out to each computer. How can I accomplish this since I currently don't ha...

Zenworks Patch Management rollout client with ZenWorks for Desktops
--____UTRQULEWGJIBLHNALBDY____ Content-Type: text/plain; charset=iso-8859-15 Content-Transfer-Encoding: quoted-printable Content-Disposition: inline; modification-date="Fri, 1 Mar 2007 04:25:03 -0800" Hello All: I need to roll-out Zenworks Patch Management with Zenworks for Desktops 7 = sp1. I am having trouble finding the procedure. Anyone? Brian Hatchell Network Manager Victor Valley Community College 760 245-4271 x2792 hatchellb@vvc.edu --____UTRQULEWGJIBLHNALBDY____ Content-Type: multipart/related; boundary="____LEREIKYEKABSPMNJIEPK____" ...

client upgrade with ACU
Can I create an app that will allow users to upgrade the client from the Delivered Applications Launcher? I have tried but it will not run. It says it cannot find the path specified. I can run the same path through the "run" command just fine. I want to use the ACU and unattended.txt file, the app won't run with or without the ACU switch. Users need XP Admin rights if I run it from the login scripts. Thanks, JCE. I forgot to mention that this happens when I run as secure or unsecure system user, but if I run normal I still need XP Admin rights. JCE > Can I cre...

Will installing sql server management studio express upgrade enterprise manager?
I was wondering if i install sql server management studio express (05) on a pc with enterprise manager(00) on it, if that will upgrade the enterprise manager?  I was hoping to have them installed side by side so that i can manage my sql server 2000 dbs on a server with enterprise manager and manage a sql express 05 db i have on another pc with the managment studio.Thanks! No you can still use your old EM for 2000, and MS for 2000 as well as 2005.***********************Dinakar NethiLife is short. Enjoy it.*********************** excellent, thank you! also, can a person install...

Installing Client with ZENworks
I am trying to install the GroupWise 7 client (not SP1) using the MSI and ZENworks. I have created the MST file and that all works. When GW installs, it does not set the e-mail icon in the XP Start Menu. If I install it via a command line (using the MST), it sets it just fine. Got any ideas? Pat. --____HKKDWGOCDTJTZXOOIOWV____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Content-Disposition: inline; modification-date="Thu, 22 Feb 2006 08:01:56 -0700" A few questions: Do any of the icons appear? Does it work if...

Client upgrade (ACU)
Hi, I am wanting to set up an automatic client upgrade in my login script but I have a few systems that need to stay with the windows NetWare client (due to the Novell client killing some legacy software). Is there a way to get the ACU to exit if the Microsoft client is installed or is it possible to detect the client type in the login script so that I can issue an exit command. Thanks Ian McGuinness Ian McGuinness, > Is there a way to get the ACU to exit if the Microsoft client is installed > or is it possible to detect the client type in the login script so that I &g...

Upgrading/Installing Zfd4.01 problem, can't complete installation.
Hello. NW 6.5 Small Business Suite Server, SP 4. Updated Zen 2 to Zen for Desktops 3. Trying to update Zfd3 to Zfd4.01. This is my problem: I select the "Zenworks for Desktop Server"-option, press "Next", "Accept" etc. all the way to the "Select Target Server to which Zenworks for Desktops will be installed". I then select my server and mark all but "XML Proxy Services". Unfortunately the "Finish"-button is greyed out, so I have no way of actually completing the installation. My questions: - why is the "F...

ACU client install
Ok I have my config set up this way but it is still asking me to click on install/upgrade and asking for reboot. [LaunchInstall] Launch=Yes [DisplayDialog] Display=No Unattend file would have the following.... [SetupNWInstallOptions] !DisplayInitialScreen=NO !Reboot_Or_Ask=Reboot !ForceRebootOnReboot=YES [NovellNetWareClientParameters] !AcceptLicenseAgreement=YES How are you running your ACU? If you are executing ACU.EXE, could you post your complete ACU.INI file? -- Marcel Cox (using XanaNews 1.18.1.3) Here you go: ; Novell ACU for W...

C
Hello, We are currently running the Agent version: Client Agent: 6.4.2.253 Detection Agent: 6.4.2.253 Patch Management Server: 6.4.2.1378 Control Panel: 6.4.2.253 Notification Manager: 6.4.2.252 If i deploy the new patch: "C - ZENworks Patch Management Agent Upgrade for Windows from 6.0 or higher to 6.4.2.378" it is installed fine (status: green), but after a reboot of this workstation the Client Agent is not changed and still 6.4.2.253. I checked GravitixService.exe and DAgent.exe, and these versions are still 6.4.2.253. So why is...

Client installation fails in ZENWorks
Hi, I have a problem with automatic installation GroupWise 7 client in ZENWorks 6.5 environment. When I make an application object from groupwise.msi and I try to deliver it to a workstation, I get MSI error 1603. I tried to install wms first, but without success. PC OS is WinXP sp2. Do you have any idea? Thanks, Zdenek User only, and not admin ???? http://tinyurl.com/cb86k -- Best Regards Tommy Mikkelsen IT Quality A/S Denmark Novell Support Forums SYSOP Please Report back any success or failure, That way we all learn Sorry, but no support through ...

Groupwise Client Zenworks Install
So, probably to start an old topic, but I can't get zenworks to install the client if the user doesn't have local admin rights. I had the same problem on Groupwise 7 too. Tried MSI's, AOT's etc and followed a few TIDs and the docs but they fail. Is there a lovely tutorial or instructions anywhere? Thanks Simon -- KLSsandman ------------------------------------------------------------------------ On Thu, 20 Nov 2008 22:36:02 +0000, KLSsandman wrote: > So, probably to start an old topic, but I can't get zenworks to install > the client ...

Upgrading the zenworks management agent
Hi, We want to upgrade the zenworks management agent to version 4 ir6. What is the best way to do this? Is it possible to upgrade or do we have to uninstall and then reinstall the newer version? We have around 2500 and some users have restricted permissions. We are running Zenworks for Desktop 4 on Netware 6 sp3 Cheers Gareth City of Bristol College gareth, >Is it possible to upgrade or do we have to uninstall and then reinstall >the newer version? Normally you can just upgrade on top and it doesn't cause problems. Since the install i...

Upgraded Client using ACU
I am rolling out a client update to 4.91 SP2. Fortunately, I tested it with the IT container only. When the update is performed, if I don't have the Scripts Tab checked, the container login script will not run. I read some TIDs that explain how to gray out the other boxes under the Scripts Tab, but I'm wondering what I can do to prevent me from having to enable the Scripts Tab. Any suggestions? Thanks Terry, It appears that in the past few days you have not received a response to your posting. That concerns us, and has triggered this automated reply. Has yo...

Zenworks Management Agent install
Hello, We are about ready to rollout Zenworks 4.01 to all users. Of course the management agent has to be installed on all workstations. I know we can do it from the login script but does anybody have the switches for it so that it will be transparent to the users? Is there a TID on how to do this? Thanks Hi Douglas, If you have already Zen 3.2 you can create a msi application to distribute the zfdagent.msi to all you workstation . See the readme contain with the latest zfdagent.msi that explain different possible configuration of the application when distributi...

Client upgrade + NDPS install
We installed Client 4.90SP1 without NDPS (using iPrint on the clients). Now for some problems with iPrint in combination with some printerdrivers, we want to use NDPS on the clients. We tried to update 4.90SP1 to 490SP2 with NDPS using ACU in the login script. This upgrades the client, but does not install NDPS. Where can we forct to install the NDPS part with a client upgrade? Or can it only upgrade what is already installed, and do we have to upgrade/install manually again. I understand that using ZfD for client upgrade with a package is not the recommended way. Any suggestions?...

Zenworks GW6.5 Client install
I'm trying to use the US-NT.AOT file that comes with GW6.5, but when I run it on a workstation I'm getting the following error: Could not get needed resources for application to be launched (id=1). Problem: Invalid drive path [%*PROGRAMFILES%\Common Files] I'm not sure what is causing this error, has anybody had the same error? Can anybody suggest what I can do to resolve this error? Thanks Andy I believe those AOTs simply don't work, and you have to build your own -- Michael J. Bell Novell Support Connection Volunteer Sysop Author of Guinevere (http:/...

Incorporate Agent install with Client ACU
Is there a way to install the zfd mgmt agent at the same time I install the NW Client? I'm running zfd4.0.1 and client 4.83 sp2 and 4.9. Susan Ryshavy GfK Custom Research Inc. 8401 Golden Valley Rd. Minneapolis, MN 55427 Phone 763-542-0801 Fax:763-542-0864 sryshavy@gfkcustomresearch.com susan@nomail.com > Is there a way to install the zfd mgmt agent at the same time I > install the NW Client? I'm running zfd4.0.1 and client 4.83 sp2 and > 4.9. Nope, Sorry -- Jared L Jennings, CNE Novell Support Forums SysOp. http://support.novell.com/forums/faq_...

ACU prompts user to install/upgrade
Hi, I'm trying to use ACU.exe to update the Novell clients in my building to 491 on XP workstations. I've configured the unattend file with my client settings and have edited the ACU.ini to not prompt the user but there is still a Novell prompt to install/upgrade when ACU.exe is run. I need this to launch without user intervention can anyone help? below is a copy of my ACU.ini Novell ACU for Windows 2000/XP File ; Novell ACU INI File ; ;VeRsIoN=v2.5 Novell ACU - Configuration INI ;CoPyRiGhT=copyright 1999-2005, by Novell, Inc. All rights reserved. [LaunchIn...

GroupWise Client Upgrade (ACU) prompting
I need to make my ACU for the GroupWise 6.5.6 client upgrade to stop prompting the users. I have set no display in the setup.cfg, although it continues to prompt. Here's my setup.cfg. What have I done wrong? Is there more I need to do than just set the parms in here? The file sits in the software/client directory with the update.exe file. [GroupWiseSetup] Version=6.5.6 StandardInstall=Yes Path=C:\Novell\GroupWise Folder=Novell GroupWise LaunchMessenger=Yes IPAddress=10.53.1.XX IPPort=1677 ;DefaultIPAddress=x.x.x.x ;DefaultIPPort=xxxx [ShowDialogs] HideAllDialogs=...

Install latest client using ACU
I am attempting to roll out the latest client using the ACU and everything (acu.ini and unattend.txt) appears to be configured correctly. The problem I am having is that NetIdentity is trying to install even though in the Novell Client Install Manager (nciman.exe) the option to install NetIdentity is unchecked. Could someone please explain what is going on and how I remove NetIdentity from the automatic install. Thanks Julian. Julian, The setup file updates in SP1a for 4.90 are required and verify a couple of settings in your unattend text file... [SetupNWInstallOp...

Client upgrade
We have 4.91 SP2c client right now Want/need to upgrade to SP4 Which is better to do: acu.exe or setupsp.exe acu.exe has been wrotten especially to make things easier for you. With a proper acu.ini, acu.exe can aumtoatically decide whether it needs to run setupnw.exe for a client version upgrade or just setupsp.exe for a support pack install. As such, I would consider using au.exe easier and safer because it will also handle older clients that might exist on your network without you knowing. -- Marcel Cox (Sysop) Discover the new Novell forums at http://forums.no...

creating first ACU client upgrade
This is a multi-part message in MIME format. ------=_NextPart_000_000A_01C4AD57.E87617F0 Content-Type: multipart/alternative; boundary="----=_NextPart_001_000B_01C4AD57.E87617F0" ------=_NextPart_001_000B_01C4AD57.E87617F0 Content-Type: text/plain; charset="iso-8859-1" Content-Transfer-Encoding: quoted-printable I am going to set up my first automated client upgrade this weekend. I = was going to use ACU since that seems to be the product of choice. I am = planning on setting up a ZEN app to call ACU and a custom file I make = with NCIMAN. I cant see...

GW7 Client ZENworks Install Error
Has anyone seen this error: GWCLS1.DLL Typelib registration 2 failed with 8002801C when pushing the groupwise.msi out through ZENworks? It comes up twice and then the install completes. I haven't upgraded the backend yet, so I don't know if this error is cosemtic or not. Regardless, I don't want my users getting errors when I push this out. Thanks. Joshua Pitlick Lead System Engineer American College of Ob-Gyn 409 12th St., SW Washington, D.C. 20090 --____ALFXILMNNHBBTQPXDRGN____ Content-Type: text/plain; charset=windows-1252 Content-Transfer-Encoding: quoted-printable I have found after extensive testing that the only way to install gw7 with = zen is to send out the setup, running the msi consistantly gives registrati= on errors. If you decide to use setup make sure you use setup.cfg to = configure the installation since there's no way I know of to pass = transform file to the setup Rob Aronson, Novacoast Inc. (323)708-0652 --____ALFXILMNNHBBTQPXDRGN____ Content-Type: multipart/related; boundary="____NBBXTGNIMHQDMRHWUJNT____" --____NBBXTGNIMHQDMRHWUJNT____ Content-Type: text/html; charset=windows-1252 Content-Transfer-Encoding: quoted-printable <HTML><HEAD> <META http-equiv=3DContent-Type content=3D"text/html; charset=3Dwindows-125= 2"> <META content=3D"MSHTML 6.00.2800.1522" name=3DGENERATOR></HEAD> <BODY style=3D"MARGIN: 4px 4px 1px; FONT:...

Web resources about - Client Upgrade (ACU) b4 ZfD4 Install - novell.zenworks.4x.management

Windows Anytime Upgrade - Wikipedia, the free encyclopedia
Windows Anytime Upgrade (WAU) was an upgrade method offered by Microsoft and selected licensed resellers to users who intended to upgrade their ...


President Obama's Facebook Page Upgrades To Timeline
Yes, we can upgrade to timeline. U.S. President Barack Obama's Facebook page has the new layout.

Update on Android Ice Cream Sandwich upgrades
HTC has been working hard to get its Ice Cream Sandwich upgrades ready, and we’re excited to announce that our first round of ICS upgrades will ...

Four Reasons to Upgrade to the New Share Dialog for iOS
... as friend tagging and privacy controls. 2. A faster and more native sharing experience Pinterest and popular iOS game 4 Pics 1 Word upgraded ...

More Streams: Facebook to Upgrade App Directory, App About Pages Soon
Over 50,000 applications have been added to the Facebook application directory since it first launched two years ago, and Facebook says it’s ...

Search Twitter - upgrade
... here Search Refresh Laura Tobin @ Lauratobin1 2m The only way to get through today is chocolate, I'm going to start small with baby & upgrade ...

Brain Upgrade - Improve Concentration and Relieve Stress! on the App Store on iTunes
Get Brain Upgrade - Improve Concentration and Relieve Stress! on the App Store. See screenshots and ratings, and read customer reviews.

upgrade - Flickr - Photo Sharing!
... Flickr. We noticed that you may be using an unsupported browser. All the basics will still work, but to get the most out of Flickr please upgrade ...

ModBook Upgrade by TechRestore - YouTube
http://www.techrestore.com/ - TechRestore Video - Here is the world's first Modbook upgrade video - TechRestore stop-motion style, of course! ...

Resources last updated: 2/23/2016 11:54:27 AM